html,body{margin:0;padding:0}

body
{
    background-image: url('../images/bgGuitar.gif');
    background-repeat: no-repeat;
    background-position: -0.5% -0.5%;
    background-color: #F0F0F0;
    color: #BFB79B;
    width: 100%;
/*
    text-align: right;
    vertical-align: text-bottom;
*/
    margin-right: 2%;
    margin-left: 0%;
    margin-top: 0%;
    padding-left: 0%;
    font-size: 100%;
    font-weight: normal;
    font-family: verdana, "arial black", arial, sans-serif;
scrollbar-base-color: #89A1A4;
scrollbar-face-color: #F7A513;
scrollbar-highlight-color: #CADBDD; 
scrollbar-arrow-color: #FDF1C4;
scrollbar-track-color: #FDF1C4;
scrollbar-shadow-color: #5F99A0; 
scrollbar-darkshadow-color: #5F99A0; 
scrollbar-3dlight-color: #5F99A0;
}

.logo
{
position: absolute;
left: 40%;
top: 10px;
width: 200;
height: 50px;
border: 1px ridge #003366;
}

.structure
{
position: absolute;
left: 186px;
top: 80px;
width: 69%;
height: 100%;
/*
background: #003366;
border: outset 6px #336699;
*/
}

.adGoogle
{
   position: relative;
	left: 10px;
   top: 2px;
	padding-right: 0px;
/*
	float: right;
*/
	width: 168px;
}

.menuHomeArea
{
    position: absolute;
    top: 70px;
	 left: 16px;
	 width: 190px;
	 height: 220px;
	 z-index:200;
}

.menuArea
{
    position: absolute;
    top: 90px;
	 left: 16px;
	 width: 190px;
	 height: 220px;
	 z-index:200;
}


.contentArea
{
/*
    position: absolute;
    top: 71px;
	 left: 180px;
    width: 77%;
*/
    background: #FFF;
    color: #000;
    width: 608px;
	 height: auto;
 	 border: inset 2px #7F9CC0;
    padding-top: 8px;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 28px;
    margin-left: 208px;
    margin-right: 4px;
    margin-top: 6px;
	 margin-bottom: 20px;
	 text-align: justify;
    font-size: 96%;
    font-weight: normal;
    font-family: verdana, arial, helvetica, sans-serif;
}

.barOptionsArea
{
/*
    position: relative;
    top: 5px;
	 left: 44px;
*/
	margin-left: 208px;
	z-index:200;
}

.barLongOptionsArea
{
    position: relative;
    top: 5px;
	 left: 94px;
	 z-index:200;
}

.menuSimpleArea
{
    position: absolute;
    top: 90px;
	 left: 8px;
	 width: 190px;
	 height: 220px;
	 z-index:200;
}

.menuBarArea
{
    position: absolute;
    top: 123px;
	 left: 8px;
	 width: 190px;
	 height: 220px;
	 z-index:200;
}
.menuBar2Area
{
    position: absolute;
    top: 134px;
	 left: 8px;
	 width: 190px;
	 height: 220px;
	 z-index:200;
}


.contentBarArea
{
    background: #FFF;
    color: #000;
    width: 470px;
	 height: auto;
 	 border: inset 2px #7F9CC0;
    padding-top: 4px;
    padding-left: 4px;
    padding-right: 4px;
    padding-bottom: 28px;
    margin-bottom: 20px;
    margin-top: 8px;
    margin-left: 192px;
    margin-right: 4px;
    text-align: justify;
    font-size: 88%;
    font-weight: normal;
    font-family: verdana, arial, helvetica, sans-serif;
}

.frameHomeWork
{
	position: absolute;
	left: 185px;
	top: 48px;
	width: 700px;
	margin-top: 6px;
}

.frameWork
{
	position: absolute;
	left: 144px;
	top: 48px;
	width: 730px;
	padding-left: 0px:
	height: 100%;
	margin-top: 6px;
	margin-bottom: 20px;
}

.bgCornerSupLeft
{
background-image: url('../images/BgSupLeft.gif');
background-repeat: no-repeat;
background-position: 2 0px;
width: 24px;
height: 24px;
}
.bgCornerSupRight
{
background-image: url('../images/BgSupRight.gif');
background-repeat: no-repeat;
width: 24px;
height: 24px;
}
.bgCornerInfLeft
{
background-image: url('../images/BgInfLeft.gif');
background-repeat: no-repeat;
background-position: 2 0px;
width: 24px;
height: 24px;
}
.bgCornerInfRight
{
background-image: url('../images/BgInfRight.gif');
background-repeat: no-repeat;
width: 24px;
height: 24px;
}
.bgSideSup
{
background-image: url('../images/BgSideSup.gif');
background-repeat: repeat-x;
height: 24px;
}
.bgSideInf
{
background-image: url('../images/BgSideInf.gif');
background-repeat: repeat-x;
height: 24px;
}
.bgSideLeft
{
background-image: url('../images/BgSideLeft.gif');
background-repeat: repeat-y;
background-position: 2 0px;
width: 24px;
}
.bgSideRight
{
background-image: url('../images/BgSideRight.gif');
background-repeat: repeat-y;
width: 24px;
}

.bgWorkArea
{
    background: #061F3B;
    color: #000000;
}

.barTools
{
    color: #FFD736;
    table-layout:auto;
    padding: 0px 2px;
    text-align: right;
    font-size: 84%;
    font-weight: normal;
    font-family: arial, verdana, "arial black", sans-serif;
}

.cellSearch
{
	 color: #D5D5EB;
	 margin-right: 16px;
    padding: 1px 2px;
    text-align: right;
	 width: 50%;
}

.cellText
{
    color: #F3C645;
	 width: 50%;
    font-size: 96%;
    font-weight: normal;
    font-family: arial, verdana, "arial black", sans-serif;
}

.cellHomeSearch
{
/*
    background: #3F4750;
    border: 1px solid #6C5700;
*/
    color: #D5D5EB;
	 width: 56%;
    padding-top: 4px;
    padding-bottom: 0px;
    padding-left: 10px;
    padding-right: 14px;
    text-align: right;
    font-size: 94%;
    font-weight: normal;
    font-family: arial, verdana, "arial black", sans-serif;
}

.rowHomeSearch
{
	 line-height: 24px;
    padding-bottom: 0px;
}



.buttonSearchGoogle 
{background:#DCD2BE; background-image:url(../images/googleLogo.gif);background-repeat:no-repeat;
background-position:2px 0px;
cursor: pointer;width: 52px;height: 20px;padding-left: 3px;text-align:center;
border: 2px outset #DCD2BE;vertical-align: middle;}

.buttonOverSearchGoogle 
{background:#CBBC9C;
background-image:url(../images/googleLogo.gif);background-repeat:no-repeat;
background-position:2px 0px;
cursor: pointer;width: 52px;height: 20px;padding-left: 3px;text-align:center;border:2px inset #ECE7DB;vertical-align: middle;}



.inputField
{
    background: #E5E0DE;
    color: #061F3B;
    border: 1px inset #866B00;
    padding: 1px;
    font-size: 78%;
    font-weight: normal;
    font-family: arial, verdana, helvetica, sans-serif;
}

.menu
{
width: 140px;
height:220px;
}

.menuPosition
{
	position: relative;
	left: -50px;
	top: -20px;
	width:180px;
	z-index: 100;
}




.contentHeader
{
   background: #7D8A9A;
   color: #FFEC7D;
   width: 100%;
   padding: 2px 8px;
	border: 1px outset #7D8A9A;
   text-align: center;
   font-size: 84%;
   font-weight: bold;
   font-family: verdana, arial, helvetica, sans-serif;
}

.materialArea
{
   color: #000000;
   border: 1px solid #F5C94D;
	padding: 2px 6px;
   text-align: left;
   font-size: 100%;
   font-weight: normal;
   font-family: verdana, arial, helvetica, sans-serif;
}
.materialHeader
{
   background: #F5C94D;
   color: black;
   border: 1px ridge #F5C94D;
   text-align: center;
	font-weight: normal;
}

p
{
	line-height: 1.2em;
}

ul.listMaterial
{
    list-style-image: url("../images/listMaterial.gif");
    list-style-position: outside;
    line-height: 1.1em;
    padding-left: 10px;
    padding-right: 4px;
    margin-top: 2px;
    margin-left: 14px;
}

ul.listUnorder
{
    list-style-image: url("../images/listPoint.gif");
    list-style-position: outside;
    padding-left: -2px;
    line-height: 1.3em;
}

ul.pageUnorder
{
    list-style-image: url("../images/unorder.gif");
    list-style-position: outside;
    line-height: 1.2em;
}

ul.subUnorder
{
    list-style-image: url("../images/pageList.gif");
    list-style-position: outside;
    line-height: 1.2em;
}

ul.subsubUnorder
{
    list-style-image: url("../images/pageSublist.gif");
    list-style-position: outside;
    line-height: 1.2em;
}

ul.HeadingList
{
    list-style-image: url("../images/item.gif");
    list-style-position: outside;
    line-height: 1.1em;
    padding-left: 10px;
    padding-right: 4px;
    margin-top: 2px;
    margin-left: 14px;
}

ul.subHeadList
{
    list-style-image: url("../images/listPoint.gif");
    list-style-position: outside;
	 margin-top: 8px;
	 margin-left: -20px;
}

dl.HeadingUnorder, ul.HeadingUnorder
{
    list-style: none;
    line-height: 1.1em;
    padding-left: 10px;
    padding-right: 4px;
    margin-top: 0px;
    margin-left: 0px;
}


.adGoogle
{
    position: absolute;
    top: 2px;
	 left: 87%;
	 width: 160px;
}

.headerAreaHome
{
	height: 64px;
	padding: 0 20 4 20px;
	margin-top: 0px;
}


.headerPage
{
	height: 46px;
	padding: 3px 20px;
	text-align: center;
}

.misionPosition
{
	color: #C6BC84;
	width: 360px;
	margin-left: 80px;
	vertical-align: text-bottom;
	font-size: 96%;
	font-weight: normal;
	font-family: "arial black", verdana, arial, helvetica, sans-serif;
}

.headerHomePage
{
	padding: 1px 20px;
	color: #061F3B;
	text-align: center;
	vertical-align: top;
	font-size: 94%;
	font-weight: normal;
	font-family: verdana, arial, helvetica, sans-serif;
}

.headerMision
{
	float:right;
	margin-top: -22px;
	margin-right: 174px;
	color: #b7babd;
	font-size: 102%;
	font-weight: normal;
	font-family: "arial black",verdana, arial, helvetica, sans-serif;
}



.text, .Text
{
	 color: #000000;
    font-weight: normal;
    font-family: verdana, arial, helvetica, sans-serif;
}

.textLeft
{
	 color: #000000;
    text-align: left;
    font-size: 85%;
    font-weight: normal;
    font-family: verdana, arial, helvetica, sans-serif;
}
.fText
{
	 color: #000000;
    text-align: left;
    font-weight: normal;
    font-family: Tahoma, verdana, arial, helvetica, sans-serif;
}
.textNote, .riText
{
	color: #68617A;
   font-weight: normal;
   font-style: italic;
   font-family: verdana, arial, helvetica, sans-serif;
}

.textJust
{
    color: #000000;
	 text-align: justify;
    font-weight: normal;
    font-family: verdana, arial, helvetica, sans-serif;
}

.textCent
{
    text-align: center;
    font-size: 100%;
    font-weight: normal;
    font-family: verdana, arial, helvetica, sans-serif;
}

.textBold, .bText
{
    font-weight: bold;
    font-family: verdana, arial, helvetica, sans-serif;
}
.textIBold
{
    font-size: 95%;
    font-weight: bold;
    font-style: italic;
    font-family: verdana, arial, helvetica, sans-serif;
}
.textBoldC
{
    text-align: center;
    font-size: 95%;
    font-weight: bold;
    font-family: verdana, arial, helvetica, sans-serif;
}
.ibText
{
	font-style: italic;
   text-align: center;
   font-size: 95%;
   font-weight: bold;
   font-family: verdana, arial, helvetica, sans-serif;
}
.iText
{
	font-style: italic;
   text-align: center;
   font-size: 95%;
   font-weight: normal;
   font-family: verdana, arial, helvetica, sans-serif;
}
.textSoft
{
	 color: #AEAEAE;
    font-weight: bold;
    font-family: verdana, arial, helvetica, sans-serif;
}
.noteText
{
	font-style: italic;
   text-align: center;
   font-size: 95%;
   font-weight: normal;
   font-family: verdana, arial, helvetica, sans-serif;
}

.textW
{
	color:#FFFFFF;
	font-weight: normal;
   font-weight: normal;
	font-size: 78%;
	font-family: verdana, helvetica, sans-serif;
}

.textOutstand
{
	color: #5F00BD;
	text-align: center;
   font-size: 90%;
   font-weight: bold;
   font-family: verdana, arial, helvetica, sans-serif;
}

.textSection
{
	color:#C20E2E;
   font-size: 88%;
   font-weight: bold;
   font-family: verdana, arial, helvetica, sans-serif;
}

.textCSection
{
	color:#C20E2E;
   text-align: center;
	font-size: 94%;
   font-weight: bold;
   font-family: verdana, arial, helvetica, sans-serif;
}

.textRed
{
	color:#C20E2E;
}

.textOrange
{
	color:#CC8500;
}

.textBreadcrumb 
{
	color:#FFFFFF;
   font-weight: bold;
	font-family: arial, verdana, helvetica, sans-serif;
}
.markBreadcrumb 
{
	color:#FFFFFF;
	font-weight: normal;
	font-family: arial, verdana, helvetica, sans-serif;
}

.textBartools 
{
	color:#FFFFFF;
	text-decoration: none;
	font-weight: normal;
	font-family: arial, verdana, helvetica, sans-serif;
}

.tableAdjust
{
    color: #000000;
	 table-layout: fixed;
	 width: 100%;
	 white-space: normal;
	 padding-top: 6px;
    font-weight: normal;
    font-size: 100%;
    font-family: verdana, arial, helvetica, sans-serif;
}


.pageNoNavigate 
{
	background: #93AA9F;
	color:#000000;
	cursor:text;
	border: 1px solid #D0DBD6;
	height: 16px;
	padding:1px 5px;
	text-align: center;
	vertical-align: middle;
	font-weight: normal;
	font-size: 75%;
	font-family: arial, verdana, helvetica, sans-serif;
}

.pageNavigate 
{
	background: #D0D1C0;
	color:#000000;
	cursor:pointer;
	border: 2px outset #EBEBE4;
	height: 16px;
	padding: 1px;
	text-align: center;
	vertical-align: middle;
	font-weight: normal;
	font-size: 0.7em;
   font-family: arial, verdana, helvetica, sans-serif;
}

.pageOverNavigate 
{
	background: #BEBFA8;
	color:#000000;
	cursor: pointer;
	border: 2px inset #D9DACD;
	padding: 1px;
	height: 16px;
	text-align: center;
	vertical-align: middle;
	font-weight: normal;
	font-size: 0.7em;
   font-family: arial, verdana, helvetica, sans-serif;
}

.pageOnNavigate 
{
	background: #F6C542;
	color: #000000;
	cursor: text;
	border: 2px inset #FADE96;
	height: 16px;
	padding: 1px;
	text-align: center;
	vertical-align: middle;
	font-weight: normal;
	font-size: 0.7em;
   font-family: arial, verdana, helvetica, sans-serif;
}


.toolsBarOff 
{
background:#D4D0C8;
color:#000000;
border: 2px outset #F8F7F5;
cursor: pointer;
font-weight: normal;
font-size: 72%;
text-align: center;
text-decoration: none;
padding: 1px 3px;
font-family: arial,helvetica,sans-serif;}

.toolsBarOn {background:#CAC5BB;color:#000000;border: 2px inset #EBE9E4;cursor: pointer;font-weight: normal;font-size: 72%;text-align: center;text-decoration: none;padding: 1px 3px;font-family: arial,helvetica,sans-serif;}

.toolsBarOver 
{
	background: #F6C542;
	color: #000000;
	cursor: text;
	border: 2px inset #FADE96;
	font-weight: normal;
	font-size: 72%;
	text-align: center;
	text-decoration: 
	none;padding: 1px 3px;
	font-family: arial,helvetica,sans-serif;
}

.toolsBarNo {background:#ABA494;color:#000000;border: 1px solid #000000;font-weight: normal;font-size: 72%;text-align: center;text-decoration: none;padding: 1px 3px;font-family: arial,helvetica,sans-serif;}

.rowOdd {background:#EFD8EB;}

.headTable 
{
background:#8D2376;
color: #FFFFFF;
padding-top: 2px;
padding-bottom: 4px;
}

.infoTable 
{
	 color: #000000;
	 border: 1px groove #24091E;
    text-align: left;
    font-size: 85%;
    font-weight: normal;
    font-family: verdana, arial, helvetica, sans-serif;
}

.button
{
	background: #C1C7CE;
	cursor:pointer;
	border: 2px outset #E8EAEC;
	vertical-align: middle;
	height: 16px;
	padding: 1px 4px;
	text-align: center;
}

.letter
{
	background: #C1C7CE;
	border: 2px outset #E8EAEC;
	vertical-align: middle;
	height: 16px;
	padding: 1px 4px;
	text-align: center;
}

.dl-letter
{
	text-align:center;
}

.Imagen 
{
	text-align: left;
	vertical-align: baseline;
}

d7
{	
padding-top: 20px;	
}

p
{	
padding-top: 20px;
text-align: justify;
}


ol.chapters {color:#6E6498;list-style-type: decimal;list-style-position: outside;line-height: 1.6em;font-weight: normal;font-size: 96%;font-family: verdana, arial, sans-serif;}



.footArea
{
   background: #061F3B;
   color: #CDCDCD;
	width: 95%;
	margin-left: 24px;
   border-top: 1px ridge #5978C1;
	text-align: left;
   font-weight: normal;
   font-size: 84%;
   font-family: verdana, helvetica, sans-serif;
}

.footLeft
{
	width: 320px;
   text-align: left: 20px;
}

.footCenter
{
	width: 180px;
   text-align: center;
}

.footRight
{
	width: 320px;
   text-align: right;
}


.webHeader
{
    background-image: url('../images/webHeader.gif');
    background-repeat: no-repeat;
    color: #413F38;
    width: 250px;
    height: 34px;
    text-align:center;
    vertical-align: text-top;
    padding-top: 6px;
    padding-right: 8px;
    font-weight: bold;
    font-size: 84%;
    font-family: verdana, arial, sans-serif;
}

.webBody
{
    background-image: url('../images/webBody.gif');
    background-repeat: repeat-y;
    color: #413F38;
    width: 250px;
    padding: 0px 12px;
    font-weight: normal;
    font-size: 84%;
    font-family: verdana, arial, sans-serif;
}

.webFooter
{
    background-image: url('../images/webFooter.gif');
    background-repeat: no-repeat;
    width: 250px;
    height: 14px;
}

.optsBox
{
    color: #332222;
/*	 
    border-top: 1px ridge #5978C1;
*/
	 margin-bottom: 14px;
	 margin-top: 20px;
    width: 94%;
    padding: 0 2 0 2px;
	 vertical-align: bottom;
    text-align: left;
}

.rightOpts
{
    border-top: 1px inset #516A8A;
    color: #023;
    width: 94%;
	 line-height: 1.4em;
    padding: 0 6 3 6px;
    text-align: left;
}






a.boxLink:link 
{
    color: #FFFFFF;
    cursor: pointer;
    font-size: 100%;
    font-weight: normal;
    text-decoration: none;
    font-family: verdana, helvetica, sans-serif;
}
a.boxLink:visited
{
    color: #FFFFFF;
    cursor: pointer;
    font-size: 100%;
    font-weight: normal;
    text-decoration: none;
    font-family: verdana, helvetica, sans-serif;
}
a.boxLink:hover
{
    color: #FFFF77;
    cursor: pointer;
    font-size: 100%;
    font-weight: normal;
    text-decoration: underline;
    font-family: verdana, helvetica, sans-serif;
}
a.boxLink:active
{
    color: #FFFFFF;
    cursor: pointer;
    font-size: 100%;
    font-weight: normal;
    text-decoration: none;
    font-family: verdana, helvetica, sans-serif;
}



a.linkPage:link 
{
    color: #1F475C;
    cursor: pointer;
    font-size: 100%;
    font-weight: normal;
    text-decoration: none;
    font-family: verdana, helvetica, sans-serif;
}
a.linkPage:visited
{
    color: #55005F;
    cursor: pointer;
    font-size: 100%;
    font-weight: normal;
    text-decoration: none;
    font-family: verdana, helvetica, sans-serif;
}
a.linkPage:hover
{
    color: #1F475C;
    cursor: pointer;
    font-size: 100%;
    font-weight: normal;
    text-decoration: underline;
    font-family: verdana, helvetica, sans-serif;
}
a.linkPage:active
{
    color: #1F475C;
    cursor: pointer;
    font-size: 100%;
    font-weight: normal;
    text-decoration: none;
    font-family: verdana, helvetica, sans-serif;
}


a.linkOutstand:link 
{
    color: #1F475C;
    cursor: pointer;
    font-weight: bold;
    font-size: 100%;
    text-decoration: none;
    font-family: verdana, helvetica, sans-serif;
}
a.linkOutstand:visited
{
    color: #55005F;
    cursor: pointer;
    font-size: 100%;
    font-weight: bold;
    text-decoration: none;
    font-family: verdana, helvetica, sans-serif;
}
a.linkOutstand:hover
{
    color: #1F475C;
    cursor: pointer;
    font-size: 100%;
    font-weight: bold;
    text-decoration: underline;
    font-family: verdana, helvetica, sans-serif;
}
a.linkOutstand:active
{
    color: #1F475C;
    cursor: pointer;
    font-size: 100%;
    font-weight: bold;
    text-decoration: none;
    font-family: verdana, helvetica, sans-serif;
}


a.headerLink:link 
{
    color: #061F3B;
    cursor: pointer;
    font-weight: normal;
    font-size: 1em;
    text-decoration: none;
    font-family: verdana, helvetica, sans-serif;
}

a.headerLink:visited
{
    color: #061F3B;
    cursor: pointer;
    font-size: 1em;
    font-weight: normal;
    text-decoration: none;
    font-family: verdana, helvetica, sans-serif;
}

a.headerLink:hover
{
    color: #061F3B;
    cursor: pointer;
    font-size: 1em;
    font-weight: normal;
    text-decoration: underline;
    font-family: verdana, helvetica, sans-serif;
}

a.headerLink:active
{
    color: #061F3B;
    cursor: pointer;
    font-size: 1em;
    font-weight: normal;
    text-decoration: none;
    font-family: verdana, helvetica, sans-serif;
}


a.breadcrumb:link 
{
color:#FFFFFF;
cursor: pointer;
text-decoration: none;
font-weight: normal;
font-family: arial, verdana, helvetica, sans-serif;
}
a.breadcrumb:visited 
{
color:#FFFFFF;
cursor: pointer;
text-decoration: none;
font-weight: normal;
font-family: arial, verdana, helvetica, sans-serif;
}
a.breadcrumb:hover 
{
color:#FFFFFF;
cursor: pointer;
text-decoration: underline;
font-weight: normal;
font-family: arial, verdana, helvetica, sans-serif;
}
a.breadcrumb:active 
{
color:#FFFFFF;
cursor: pointer;
text-decoration: none;
font-weight: normal;
font-family: arial, verdana, helvetica, sans-serif;
}


a.linkHeaderB:link 
{
color:#FFFFFF;
cursor: hand;
font-weight: bold;
text-decoration: none;
font-family: arial, verdana, helvetica, sans-serif;
}
a.linkHeaderB:visited 
{
color:#FFFFFF;
cursor: hand;
font-weight: bold;
text-decoration: none;
font-family: arial, verdana, helvetica, sans-serif;
}
a.linkHeaderB:hover 
{
color:#FFFFFF;
cursor: hand;
font-weight: bold;
text-decoration: underline;
font-family: arial, verdana, helvetica, sans-serif;
}
a.linkHeaderB:active 
{
color:#FFFFFF;
cursor: hand;
font-weight: bold;
text-decoration: none;
font-family: arial, verdana, helvetica, sans-serif;
}


a.footerLink:link 
{
color:#FFFFFF;
cursor: pointer;
text-decoration: none;
font-weight: normal;
font-family: verdana, helvetica, arial, sans-serif;
}
a.footerLink:visited 
{
color:#FFFFFF;
cursor: pointer;
text-decoration: none;
font-weight: normal;
font-family: verdana, helvetica, arial, sans-serif;
}
a.footerLink:hover 
{
color:#F4D95A;
cursor: pointer;
text-decoration: none;
font-weight: normal;
font-family: verdana, helvetica, arial, sans-serif;
}
a.footerLink:active 
{
color:#FFFFFF;
cursor: pointer;
text-decoration: none;
font-weight: normal;
font-family: verdana, helvetica, arial, sans-serif;
}




a.buttonNav:link {color:#061F3B;cursor: hand;font-weight: normal;font-size: 100%;text-decoration: none;font-family: arial, verdana, helvetica, sans-serif;}
a.buttonNav:visited {color:#061F3B;cursor: hand;font-weight: normal;font-size: 100%;text-decoration: none;font-family: arial, verdana, helvetica, sans-serif;}
a.buttonNav:hover {color:#770021;cursor: hand;font-weight: normal;font-size: 100%;text-decoration: none;font-family: arial, verdana, helvetica, sans-serif;}
a.buttonNav:active {color:#061F3B;cursor: hand;font-weight: normal;font-size: 100%;text-decoration: none;font-family: arial, verdana, helvetica, sans-serif;}
